<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Caveat&family=Montserrat:wght@400;700;900&display=swap"
    rel="stylesheet">
  <link href="style/styles.css" rel="stylesheet">
  <title>History</title>
</head>
<body class="body">
  <div class="head">
    <span class="logo">#ХАЙП</span>
    <span class="card">Номер карты: 1014593</span>
    <ul class="menu">
      <li class="item">Главная</li>
      <li class="item">Бронирование</li>
      <li class="item dark">История моих посещений</li>
      <li class="item">История бонусов</li>
      <li class="item">Выход</li>
    </ul>
  </div>
  <div class="hero">
    <h1 class="title">История моих посещений</h1>
    <table>
      <thead class="thead">
        <tr>
          <td>Дата посещения</td>
          <td>Количество кальянов</td>
          <td>Количество людей</td>
          <td>Время</td>
        </tr>
      </thead>
      <tbody class="tbody">
        <tr>
          <td>18/07/2019</td>
          <td>5 штук</td>
          <td>10 человек</td>
          <td>3 часа</td>
        </tr>
        <tr>
          <td>18/07/2019</td>
          <td>5 штук</td>
          <td>10 человек</td>
          <td>3 часа</td>
        </tr>
        <tr>
          <td>18/07/2019</td>
          <td>5 штук</td>
          <td>10 человек</td>
          <td>3 часа</td>
        </tr>
        <tr>
          <td>18/07/2019</td>
          <td>5 штук</td>
          <td>10 человек</td>
          <td>3 часа</td>
        </tr>
        <tr>
          <td>18/07/2019</td>
          <td>5 штук</td>
          <td>10 человек</td>
          <td>3 часа</td>
        </tr>
        <tr>
          <td>18/07/2019</td>
          <td>5 штук</td>
          <td>10 человек</td>
          <td>3 часа</td>
        </tr>
        <tr>
          <td>18/07/2019</td>
          <td>5 штук</td>
          <td>10 человек</td>
          <td>3 часа</td>
        </tr>
        <tr>
          <td>18/07/2019</td>
          <td>5 штук</td>
          <td>10 человек</td>
          <td>3 часа</td>
        </tr>
        <tr>
          <td>18/07/2019</td>
          <td>5 штук</td>
          <td>10 человек</td>
          <td>3 часа</td>
        </tr>
        <tr>
          <td>18/07/2019</td>
          <td>5 штук</td>
          <td>10 человек</td>
          <td>3 часа</td>
        </tr>
      </tbody>
    </table>
    <div class="paginate">
      <img src="./img/arrow-left.png" alt="left">
      <ul class="list">
        <li class="item active">1</li>
        <li class="item">2</li>
        <li class="item">4</li>
        <li class="item">5</li>
      </ul>
      <img src="./img/arrow-right.png" alt="right">

    </div>
  </div>
</body>
</html>